@charset "utf-8";

body {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin:0px;
	font-weight:400;
}
html {
	width:100%;
	margin:0px;
	/*color:#B5B5B5;*/
	color:#A4A3A3;
}

a{
	text-decoration:none;
}

a:link {
	color: #4ABFFF;
}

a:visited {
	color: #4ABFFF;
}

a:hover {
	color:#424242;
}

dd{
	margin:0px;
	padding:0px;
}

img{
	border-style:none;
}

a.on{
	color:#A4A3A3;
}

#container{
	width:870px;
	height:400px;
	margin:auto;	
}

#header{
	width:820px;
	height:120px;
	margin:auto;
	margin-top:30px;
}
#logo{
	color:#424242;
	font-size:80px;
	float:left;
	font-weight:normal;
}
#title{
	margin-top:65px;
	float:right;
}
#lang{
	width:820px;
	height:20px;
	margin:auto;
	text-align:right;
}

#lang span{
	margin-left:10px;
}

#menu dt{
	border-top-style:dotted; 
	border-top-width:1px;;
}

#jclock{
	/*font-size:24px;*/
	/*margin-top:-8px;*/
	font-weight:bold;
}

#smartplayer{
	width:820px;
	height:480px;
	margin:auto;
	margin-top:10px;
	margin-bottom:20px;
	background-color:#000000;
	text-align:center;
}

.jswarn{
	color:#ff0000;
	font-weight:bold;
}

.tabbtn{
	width:820px;
	height:30px;
	margin:auto;
}

.tabbtn a{
	font-size:24px;
	float:left;
}

.tabdetail{
	float:right;
	margin:auto;
	margin-top:8px;
}

.content{
	width:820px;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
}
#contacts{
	height:100px;
}
#contact_1{
	float:left;
	margin-right:50px;	
}
#contact_2{
	float:left;
	margin-right:50px;	
}
#contact_3{
	float:left;
}

#latest{
	text-align:center;
	width:820px;
}
#uploadtxt{
	width:370px;
	float:right;
	margin-left:450px;
	color:#DD642C;
	height:50px;
}
